/**
 * Theme Name:  PacWest
 * Author:      Bootstrap Syndicate
 * Description: Theme for Pac West Transport Services, based on Make by Theme Foundry
 * Version:     1.0.0
 * Template: make
 * Domain Path: /languages/
 */

@import url( '../make/style.css' );

/* Add your custom styles below. */



.header-text {
    font-size:16px;
}

span.info {
font-size: small;
color: #7b7c7c;
}

.site-content {
    padding:0;
}

.widget {
    text-align: center;
    margin-bottom:0;
}

@media handheld,only screen and (max-width:600px) {

    h2 {
        font-size: 2.2rem !important;
    }


    form.wpcf7-form table tbody tr td {

    float:left;
    text-align: left !important;
    width:100%;
    }

}

table.form td {
    border-top: none;
    border-left: none;
}

table.form {
    border:none;
}

table.form td.label {
    text-align: right;
}

table.form td.section-title {
    border:none;
}

@media screen and (max-width: 600px) {



  .wpcf7-form-control {

    width: 100% !important;

  }



  .wpcf7-form-control.wpcf7-submit {

    font-size: 18px;

    font-size: 1.286rem;

    padding: 14px 0;

    padding:  1rem 0;

  }

}
